
body {
  color: #222;
}
body::-webkit-scrollbar {
  display: none;
}

.md-home-0.md20085 {
  position: relative;
  overflow: hidden;
}
.md-home-0.md20085 .layout {
  margin-left: auto;
  margin-right: auto;
  width: 14.4rem;
  max-width: 92%;
}
.md-home-0.md20085 .ho_sw {
  overflow: hidden;
}
.md-home-0.md20085 .img {
  display: block;
  position: relative;
  padding-top: 44.7916666667%;
  overflow: hidden;
}
.md-home-0.md20085 .img img,
.md-home-0.md20085 .img video {
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
  -o-object-fit: cover;
     object-fit: cover;
}
.md-home-0.md20085 .text {
  width: 100%;
  position: absolute;
  left: 0%;
  top: 50%;
  transform: translateY(-50%);
  opacity: 0;
}
.md-home-0.md20085 .txt {
  line-height: 1.25;
}
.md-home-0.md20085 .d1 {
  line-height: 1.1;
}
.md-home-0.md20085 .d2 {
  line-height: 1;
  margin-top: 0.3rem;
}
.md-home-0.md20085 .btn {
  margin-top: 0.6rem;
}
.md-home-0.md20085 .more {
  display: inline-flex;
  background-color: var(--active);
  line-height: 1;
  padding: 0.2rem;
  border-radius: 1rem;
}
.md-home-0.md20085 .more svg {
  margin-left: 0.48rem;
  width: 0.5em;
  height: 0.75em;
}
.md-home-0.md20085 .swiper-slide-active .text {
  opacity: 1;
  transition: opacity 1s 0.5s;
}
.md-home-0.md20085 .swiper-pagination {
  width: 100%;
  bottom: 0.4rem;
  display: flex;
  justify-content: center;
  z-index: 30;
}
.md-home-0.md20085 .swiper-pagination-bullet {
  width: 0.5em;
  height: 0.5em;
  background-color: #fff;
  border-radius: 1rem;
  margin: 0;
  margin: 0 0.5em;
  opacity: 1;
  transition: 0.3s;
  position: relative;
}
.md-home-0.md20085 .swiper-pagination-bullet-active {
  width: 0.52rem;
  background-color: #8b64d9;
}
.md-home-0.md20085 .btns {
  display: flex;
  align-items: center;
  position: absolute;
  right: 1rem;
  bottom: 0.45rem;
  z-index: 30;
}
.md-home-0.md20085 .sbtn {
  width: 1em;
  height: 1em;
  background-size: contain;
  background-position: center;
  background-repeat: no-repeat;
  cursor: pointer;
  opacity: 1;
  z-index: 30;
  filter: brightness(0) invert(1);
  outline: none !important;
}
.md-home-0.md20085 .sbtn:hover {
  filter: none;
}
@keyframes jump {
  0% {
    transform: translateY(0);
  }
  25% {
    transform: translateY(-12px);
  }
  50% {
    transform: translateY(0px);
  }
  75% {
    transform: translateY(12px);
  }
  100% {
    transform: translateY(0);
  }
}
.md-home-0.md20085 .mouse {
  position: absolute;
  left: 50%;
  bottom: 0.8rem;
  transform: translateX(-50%);
  z-index: 30;
}
.md-home-0.md20085 .mouse .mouse-box {
  line-height: 1;
  flex-direction: column;
  align-items: center;
  cursor: pointer;
  animation: jump 3s linear infinite;
}
.md-home-0.md20085 .mouse svg {
  width: 1em;
  height: 1em;
}
.md-home-0.md20085 .mouse .mt1 {
  margin-top: 0.18rem;
}
@media screen and (max-width: 500px) {
  .md-home-0.md20085 .ho_sw .img {
    padding-top: 60%;
  }
  .md-home-0.md20085 .ho_sw .d1 {
    font-size: 0.32rem;
  }
  .md-home-0.md20085 .ho_sw .d2 {
    display: none;
  }
  .md-home-0.md20085 .bots {
    bottom: 0.3rem;
  }
  .md-home-0.md20085 .swiper-pagination {
    bottom: 0.3rem;
  }
}

.md-home-1.md20086 {
  padding-top: 0.69rem;
  padding-bottom: 1.45rem;
  background-color: #f4f4f6;
  position: relative;
  overflow: hidden;
}
.md-home-1.md20086 .layout {
  margin-left: auto;
  margin-right: auto;
  width: 14.4rem;
  max-width: 92%;
}
.md-home-1.md20086 .desc {
  margin-top: 0.04rem;
  line-height: 1.8;
}
.md-home-1.md20086 .swiper {
  position: relative;
  margin-top: 0.72rem;
}
.md-home-1.md20086 .swiper .swiper-container {
  overflow: visible;
}
.md-home-1.md20086 .sw {
  width: 5.2rem;
  margin-right: 0.5rem;
}
.md-home-1.md20086 .sw:last-child {
  margin-right: 0;
}
.md-home-1.md20086 .sw:hover .title {
  color: #8b64d9;
}
.md-home-1.md20086 .img {
  padding-top: 100%;
}
.md-home-1.md20086 .text {
  margin-top: 0.32rem;
}
.md-home-1.md20086 .intro {
  margin-top: 0.15rem;
  line-height: calc( 20 / 16 );
}
.md-home-1.md20086 .bots {
  margin-top: 0.75rem;
}
.md-home-1.md20086 .ble {
  flex-grow: 1;
}
.md-home-1.md20086 .swiper-button-disabled {
  pointer-events: none;
  opacity: 0.5;
}
.md-home-1.md20086 .swiper-pagination {
  width: auto;
  position: static;
  flex-shrink: 0;
  margin-left: 0.35rem;
  line-height: 1;
}
.md-home-1.md20086 .spp1 {
  color: #8b64d9;
}
.md-home-1.md20086 .swiper-scrollbar {
  height: 5px;
  background-color: #8b64d9;
}
.md-home-1.md20086 .swiper-scrollbar .swiper-scrollbar-drag {
  width: 0.3rem;
  height: 200%;
  background-color: #8b64d9;
  top: -2px;
}
@media screen and (max-width: 900px) {
  .md-home-1.md20086 .navs {
    margin-top: 0.5rem;
  }
  .md-home-1.md20086 .nsw {
    margin-right: 0.2rem;
  }
  .md-home-1.md20086 .list {
    justify-content: space-between;
  }
  .md-home-1.md20086 .li {
    width: 48%;
    margin-right: 0;
    margin-bottom: 4%;
  }
}

.md-home-2.md20249 {
  position: relative;
}
.md-home-2.md20249 .layout {
  margin-left: auto;
  margin-right: auto;
  width: 14.4rem;
  max-width: 92%;
}
.md-home-2.md20249 .box {
  background-color: #f0e8f6;
  position: relative;
}
.md-home-2.md20249 .box-left {
  width: 6.4rem;
  max-width: 100%;
  margin-right: 0.8rem;
}
.md-home-2.md20249 .box-right {
  width: 50%;
}
.md-home-2.md20249 .text {
  width: 100%;
}
.md-home-2.md20249 .intro {
  line-height: 2;
  margin-top: 0.12rem;
}
.md-home-2.md20249 .btns {
  margin-top: 0.5rem;
}
.md-home-2.md20249 .more {
  display: inline-flex;
  background-color: var(--active);
  line-height: 1;
  padding: 0.19rem 0.2rem;
  border-radius: 1rem;
  transition: 0.5s;
}
.md-home-2.md20249 .more:hover {
  transform: translateY(-0.1rem);
}
.md-home-2.md20249 .more svg {
  margin-left: 0.48rem;
  width: 0.5em;
  height: 0.75em;
}
.md-home-2.md20249 .nlist {
  margin-top: 1rem;
  border-radius: 1rem;
  padding: 0.38rem 0 0.36rem;
  box-shadow: 0 0 0 1px var(--active);
}
.md-home-2.md20249 .nitem {
  width: 33.3%;
  color: rgba(34, 34, 34, 0.8);
  padding: 0 0.1rem;
}
.md-home-2.md20249 .nitem:not(:last-child) {
  box-shadow: 1px 0 0 0 var(--active);
}
.md-home-2.md20249 .n11 {
  line-height: 1;
  justify-content: center;
  color: #8b64d9;
}
.md-home-2.md20249 .n12 {
  margin-top: 0.08rem;
}
.md-home-2.md20249 .big .img {
  padding-top: calc( 470 / 960 * 100%);
}
.md-home-2.md20249 .item {
  width: 50%;
}
.md-home-2.md20249 .item .img {
  padding-top: calc( 470 / 480 * 100%);
}
.md-home-2.md20249 .icon {
  position: absolute;
  left: 0;
  bottom: 0.4rem;
  width: 2.34rem;
  pointer-events: none;
}
.md-home-2.md20249 .icon img {
  width: 100%;
}
@media screen and (max-width: 900px) {
  .md-home-2.md20249 .box-left {
    width: 100%;
    padding: 8% 4%;
    order: 2;
    margin: 0;
  }
  .md-home-2.md20249 .box-right {
    width: 100%;
    order: 1;
  }
}

.md-home-3.md20088 {
  padding-top: 0.98rem;
  padding-bottom: 0.4rem;
  position: relative;
  background-color: #f8f5fa;
  z-index: 5;
  overflow: hidden;
}
.md-home-3.md20088 .layout {
  margin-left: auto;
  margin-right: auto;
  width: 14.4rem;
  max-width: 92%;
}
.md-home-3.md20088 .box-left {
  width: calc( 640 / 1440 * 100%);
}
.md-home-3.md20088 .box-right {
  width: calc( 640 / 1440 * 100%);
  padding-top: 0.66rem;
}
.md-home-3.md20088 .desc {
  margin-top: 0.06rem;
  line-height: 1.75;
}
.md-home-3.md20088 .btns {
  margin-top: 0.52rem;
  margin-bottom: 0.8rem;
}
.md-home-3.md20088 .more {
  display: inline-flex;
  background-color: var(--active);
  line-height: 1;
  padding: 0.18rem 0.2rem;
  border-radius: 1rem;
  transition: 0.5s;
}
.md-home-3.md20088 .more:hover {
  transform: translateY(-0.1rem);
}
.md-home-3.md20088 .more svg {
  margin-left: 0.48rem;
  width: 0.5em;
  height: 0.75em;
}
.md-home-3.md20088 .item {
  display: block;
}
.md-home-3.md20088 .item:hover .img {
  transform: scale(1.1);
}
.md-home-3.md20088 .item:hover .title {
  color: var(--active);
}
.md-home-3.md20088 .item .top {
  position: relative;
}
.md-home-3.md20088 .item .c-pic {
  border-radius: 0.1rem;
}
.md-home-3.md20088 .item .img {
  padding-top: calc( 680 / 640 * 100%);
}
.md-home-3.md20088 .item .text {
  margin-top: 0.68rem;
}
.md-home-3.md20088 .item .title {
  line-height: 1.8;
  transition: 0.5s;
}
.md-home-3.md20088 .item .intro {
  line-height: 1.75;
  margin-top: 0.16rem;
}
.md-home-3.md20088 .item .icon {
  width: 1rem;
  height: 1rem;
  position: absolute;
  right: 0.4rem;
  bottom: 0;
  transform: translateY(50%);
  background-color: var(--active);
  color: #fff;
  border-radius: 0.1rem;
}
.md-home-3.md20088 .item .icon svg {
  width: 41%;
  height: 41%;
}
@media screen and (max-width: 900px) {
  .md-home-3.md20088 .box-left {
    width: 100%;
  }
  .md-home-3.md20088 .box-right {
    width: 100%;
    margin-top: 0.8rem;
  }
}

.md-home-4.md20089 {
  position: relative;
  padding-top: 0.7rem;
  padding-bottom: 0.8rem;
  background-color: #f8f5fa;
  overflow: hidden;
}
.md-home-4.md20089 .layout {
  margin-left: auto;
  margin-right: auto;
  width: 14.4rem;
  max-width: 92%;
}
.md-home-4.md20089 .box-1 {
  position: relative;
  min-height: 6.4rem;
  padding: 0 0.6rem;
  padding-top: 1.65rem;
  border-radius: 0.1rem;
  overflow: hidden;
}
.md-home-4.md20089 .text {
  width: 100%;
}
.md-home-4.md20089 .desc {
  margin-top: 0.1rem;
  width: 5.4rem;
}
.md-home-4.md20089 .list {
  margin-top: 0.6rem;
}
.md-home-4.md20089 .li {
  width: calc(450 / 1440 * 100%);
  margin-right: calc(40 / 1440 * 100%);
  margin-bottom: 0.4rem;
}
.md-home-4.md20089 .li:nth-child(3n) {
  margin-right: 0;
}
.md-home-4.md20089 .dd {
  background-color: #fff;
  border-radius: 0.1rem;
  padding: 0.5rem 0.4rem 0.34rem;
  height: 100%;
  transition: 0.5s;
}
.md-home-4.md20089 .dd:hover {
  background-color: var(--active);
  color: #fff;
}
.md-home-4.md20089 .dd:hover .icon {
  filter: brightness(0) invert(1);
}
.md-home-4.md20089 .dd:hover .content {
  color: #fff;
}
.md-home-4.md20089 .dd .ic {
  height: 1em;
}
.md-home-4.md20089 .dd .text {
  margin-top: 0.2rem;
}
.md-home-4.md20089 .dd .title {
  transition: 0.5s;
}
.md-home-4.md20089 .dd .intro {
  margin-top: 0.09rem;
  transition: 0.5s;
}
.md-home-4.md20089 .dd .content {
  line-height: 1.35;
  margin-top: 0.2rem;
  transition: 0.5s;
}
@media screen and (max-width: 900px) {
  .md-home-4.md20089 .list {
    justify-content: space-between;
  }
  .md-home-4.md20089 .li {
    width: 48%;
    margin-right: 0;
    margin-bottom: 4%;
  }
}
@media screen and (max-width: 500px) {
  .md-home-4.md20089 .li {
    width: 100%;
  }
}

.md-home-5.md20090 {
  position: relative;
  padding-top: 0.82rem;
  padding-bottom: 1.2rem;
  background-color: #f1eaf5;
}
.md-home-5.md20090 .layout {
  margin-left: auto;
  margin-right: auto;
  width: 14.4rem;
  max-width: 92%;
}
.md-home-5.md20090 .more {
  display: inline-flex;
  background-color: var(--active);
  line-height: 1;
  padding: 0.18rem 0.2rem;
  border-radius: 1rem;
  transition: 0.5s;
}
.md-home-5.md20090 .more:hover {
  transform: translateY(-0.1rem);
}
.md-home-5.md20090 .more svg {
  margin-left: 0.48rem;
  width: 0.5em;
  height: 0.75em;
}
.md-home-5.md20090 .list {
  margin-top: 0.63rem;
  border-top: 1px solid #e1d4eb;
}
.md-home-5.md20090 .li {
  padding-top: 0.3rem;
  padding-bottom: 0.3rem;
  box-shadow: 0 -1px 0 0 inset #e1d4eb;
}
.md-home-5.md20090 .li:last-child {
  margin-bottom: 0;
}
.md-home-5.md20090 .dd {
  position: relative;
}
.md-home-5.md20090 .dd:hover .img {
  transform: rotate(-5deg);
}
.md-home-5.md20090 .dd:hover .title {
  color: #8b64d9;
}
.md-home-5.md20090 .dd:hover .icon {
  background-color: var(--active);
  color: #fff;
}
.md-home-5.md20090 .time {
  width: calc( 270 / 1440 * 100%);
  padding-top: 0.12rem;
}
.md-home-5.md20090 .c-pic {
  width: calc( 338 / 1440 * 100%);
  border-radius: 0.1rem;
  background-color: #dac9e4;
  overflow: visible;
}
.md-home-5.md20090 .img {
  padding-top: calc( 190 / 338 * 100%);
  height: 100%;
  border-radius: 0.1rem;
}
.md-home-5.md20090 .text {
  width: calc( 580 / 1440 * 100%);
  margin-left: 0.6rem;
  padding-top: 0.1rem;
}
.md-home-5.md20090 .title {
  line-height: 1.75;
  transition: 0.5s;
}
.md-home-5.md20090 .intro {
  line-height: 1.75;
  margin-top: 0.16rem;
}
.md-home-5.md20090 .icon {
  width: 1em;
  height: 1em;
  display: inline-flex;
  justify-content: center;
  align-items: center;
  position: absolute;
  right: 0;
  top: 0;
  background-color: #e1cef2;
  color: #fff;
  border-radius: 50%;
  transition: 0.5s;
}
.md-home-5.md20090 .icon svg {
  width: 32%;
  height: 32%;
}
@media screen and (max-width: 900px) {
  .md-home-5.md20090 .time {
    display: none;
  }
  .md-home-5.md20090 .c-pic {
    width: 40%;
  }
  .md-home-5.md20090 .text {
    width: 50%;
  }
  .md-home-5.md20090 .icon {
    display: none;
  }
}
@media screen and (max-width: 500px) {
  .md-home-5.md20090 .dd {
    flex-wrap: wrap;
  }
  .md-home-5.md20090 .c-pic {
    width: 100%;
  }
  .md-home-5.md20090 .text {
    width: 100%;
    margin: 0;
    margin-top: 0.2rem;
    padding: 0.2rem;
  }
}

.md-home-6.md20091 {
  padding-top: 1.02rem;
  padding-bottom: 1.2rem;
  position: relative;
}
.md-home-6.md20091 .layout {
  margin-left: auto;
  margin-right: auto;
  width: 14.4rem;
  max-width: 92%;
}
.md-home-6.md20091 .form {
  margin-top: 0.54rem;
}
.md-home-6.md20091 .fitem {
  width: calc( 700 / 1440 * 100%);
  margin-bottom: 0.32rem;
}
.md-home-6.md20091 .fitem:nth-child(3n) {
  margin-right: 0;
}
.md-home-6.md20091 .ww100 {
  width: 100%;
  margin-right: 0;
}
.md-home-6.md20091 .fi-active .placehold {
  display: none;
}
.md-home-6.md20091 .inp {
  position: relative;
}
.md-home-6.md20091 .ta {
  position: relative;
}
.md-home-6.md20091 .ip {
  width: 100%;
  height: calc( 70em / 16);
  background-color: #fff;
  border: none;
  border-bottom: solid 1px #333;
  color: #333;
  font-family: inherit;
}
.md-home-6.md20091 .ip::-moz-placeholder {
  color: #bbb;
}
.md-home-6.md20091 .ip::placeholder {
  color: #bbb;
}
.md-home-6.md20091 .textarea {
  display: block;
  width: 100%;
  height: 1.2rem;
  background-color: #fff;
  border: solid 1px #e7e7e7;
  padding: 0.16rem 0.4rem;
}
.md-home-6.md20091 .placehold {
  color: #999;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: calc( 50em / 16);
  display: flex;
  align-items: center;
  padding: 0 0.4rem;
  pointer-events: none;
}
.md-home-6.md20091 .placehold span {
  color: #ff0000;
}
.md-home-6.md20091 .code {
  position: absolute;
  top: 10%;
  right: 0;
  height: 80%;
}
.md-home-6.md20091 .btns {
  margin-top: 0.3rem;
}
.md-home-6.md20091 .submit {
  display: inline-flex;
  align-items: center;
  height: calc(54em / 16);
  padding: 0 0.2rem;
  border-radius: 1rem;
  border: none;
  background-color: #8b64d9;
  color: #fff;
  cursor: pointer;
  transition: 0.5s;
}
.md-home-6.md20091 .submit:hover {
  transform: translateY(-0.1rem);
}
.md-home-6.md20091 .submit svg {
  width: 0.5em;
  height: 1em;
  margin-left: 0.75rem;
}
@media screen and (max-width: 900px) {
  .md-home-6.md20091 .fitem {
    width: 100%;
    margin-right: 0;
  }
}
